

tc1= 'αινσϊρΡΊͺ';
tc2= ' ‘’£€₯§¦';

procedure trr( var s: string );
var
   k, i: integer;
   c: char;
begin
   for k:= 1 to length( s ) do
   begin
      i:= pos( s[k], tc2 );
      if i > 0 then
         s[k]:= tc1[i];
   end;
end;

